gpsmanshp 1.2.1-1ubuntu0.12.04.1 source package in Ubuntu

Changelog

gpsmanshp (1.2.1-1ubuntu0.12.04.1) precise-proposed; urgency=low

  * Reorder linker command options to build with --as-needed, it
    causes wrong dependencies, making the package uninstallable and
    unusable. (LP: #995445)
 -- Andreas Moog <email address hidden>   Sat, 20 Jul 2013 12:20:50 +0200

Upload details

Uploaded by:
Andreas Moog on 2013-07-20
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
interpreters
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise updates on 2013-08-12 universe interpreters

Downloads

File Size SHA-256 Checksum
gpsmanshp_1.2.1.orig.tar.gz 126.3 KiB b4749f99b0993de42577a992f6b610a3849cab09142758ac1a21910a008dd856
gpsmanshp_1.2.1-1ubuntu0.12.04.1.diff.gz 2.6 KiB 36aabfe830194ff1800defe6cf9654a09c9041551e887e450c2fd445075db6c2
gpsmanshp_1.2.1-1ubuntu0.12.04.1.dsc 1.8 KiB d18ec5b19918463c03313963df768fef79953945395ed7104741738daebdf66c

Available diffs

View changes file

Binary packages built by this source

gpsmanshp: A Tcl interface to shapelib

 A Tcl package that provides the means of creating and reading files
 in the ESRI Shapefile for keeping 2 or 3 dimensional points and
 polylines.